@charset "utf-8";

img.sp {
	display: none;
}

@media only screen and (max-width: 480px) {
img.pc {
	display: none;
}
img.sp {
	display: inherit;
}


}



.coopIcon::before {
	content: url("../../delivery/otameshi/img/icon_coop.jpg");
	margin-right:5px;    /*画像右の余白*/
    position:relative;
    top:1px;
	width: 30px;
}


.textBox1 {
	color: #004098;
	border: 2px solid #004098;
	padding: 0 4px;
	border-radius: 10px;
	font-family: "Hiragino UD Sans W6 JIS2004";
	margin-right: 5px;
}

.textBox2 {
	color: #005234;
	border: 2px solid #005234;
	padding: 0 4px;
	border-radius: 10px;
	font-family: "Hiragino UD Sans W6 JIS2004";
	margin-right: 5px;
}

.textBox3 {
	color: #FFF;
	border: 2px solid #ef856d;
	background: #ef856d;
	padding: 0 4px;
	border-radius: 10px;
	font-family: "Hiragino UD Sans W6 JIS2004";
}

@media only screen and (max-width: 480px) {

.modal-content p, .main-content .contentArea p {
	margin: 0;
}
}

